module AR
  module Game


    class PathToClearing < PhysicalObject
      def initialize id=nil
        super 
        self.article = "the"
        self.noun = "path toward the clearing"
        add_behavior Gateway
#        self.discovered_story = "The path ahead broadens towards a clearing in the forest" 
#        self.inspected_story = "Looking down the path, you can see a flickering light from the center of the clearing. It's what you sorely hope is a sanctuary of some kind."
      end
    end

    class PathToDarkness < PhysicalObject
      def initialize id=nil
        super id

        self.article = "the"
        self.noun = "path into the forest"
#        self.discovered_story = "Snaking deep into the belly of the forest, the path behind you quickly disapears into the dark" 

#        self.inspected_story = "You look over your shoulder at the winding path.  Going deeper into the forest would surely be suicide."
      end
    end

  end
end
